<html>

<head>
  <title>Untitled</title>
</head>

<body>
<h1>Un exemple de table</h1>
<center>&ccedil;a existe des tables complexes.</center>
<table border="1">
    <tr>
        <td colspan="1" rowspan="2"><img src="C:\Users\user\Desktop\Elhaj Aymen MOUKDAD\Exercice2\Chameau.jpg" width="180" height="150"></td>
        <td colspan="4" rowspan="1"><h1>chameau(camelus)</h1><center>FROM&nbsp;WIKIPEDIA!!</center></td>
    </tr>

    <tr>
        <td># de bosses</td>
        <td>vit en ?</td>
        <td>poids max?</td>
        <td>taille au garrot?</td>
    </tr>
    <tr>
        <td>Chameau(de Bactriane)</td>
        <td>2</td>
        <td>Asie</td>
        <td colspan="1" rowspan="2">600 - 800</td>
        <td colspan="1" rowspan="2">1,80 - 2,30</td>
    </tr>
    <tr>
        <td>Dromadaire</td>
        <td>1</td>
        <td>Asie/Afrique</td>
    </tr>
</table>
</body>

</html>
